WP Photo Album Plusにまたも脆弱性

WordPressの代表的フォトアルバム、スライドショー生成プラグインである、WP Photo Album Plusにまたも脆弱性が発見されています。

最新版はすでに脆弱性への対応がすんでいるとのことなので、利用されている方は早急にアップデートが必要です。

なお、11月12日現在、最新版は5.4.18となっています。

 

LINEで送る
Pocket

こんな記事も読まれています